.titleDiv {
  margin-top: 8em;
}

.title {
  font-size: 4em;
  margin: 0;
}

.coolHL {
  margin-top: 0.7em;
  border-color: #ff4532;
}

.coolH3 {
    margin-top: 3em;
    color: #AAAAAA;
    font-weight: bold;
}

#networkErrorImage {
    height: 7em;
    width: 7em;
}

.appButton {
    margin-top: 4em;
}
